[inat.netviper.com]
user = netviper
group = www-data
listen = /run/php/php8.3-inat.netviper.com.sock
listen.owner = www-data
listen.group = www-data
pm = dynamic
pm.max_children = 2
pm.start_servers = 1
pm.min_spare_servers = 1
pm.max_spare_servers = 1
php_admin_value[open_basedir] = /var/www/inat.netviper.com:/tmp:/usr/bin:/bin:/usr/lib
php_admin_value[disable_functions] = passthru,curl_multi_exec,parse_ini_file,show_source
php_admin_value[error_log] = /var/www/inat.netviper.com/logs/php-error.log
php_admin_value[memory_limit] = 256M
php_admin_value[max_execution_time] = 120
